/*
CTC Separate Stylesheet
Updated: 2018-10-05 09:22:05
*/



.home .products li .price, .home .products li .add_to_cart_button  {
    display: none;
}

.services-products-container .products li .price, .services-products-container .products li .add_to_cart_button  {
    display: none;
}

.all-services-section .iconbox-content h3 {
	color: #ec1c24;
}

.home h2 {
	font-weight:  700;
}

.client-slider div.single_image span.single_image_caption {
	display: none;
}

#wpcf7-f15422-o1 p {
	margin-bottom: 10px !important;
}

#wpcf7-f15422-o1 p input[type=submit]{
	margin-top: 10px;
}

#wpcf7-f15422-o2 p {
	margin-bottom: 4px !important;
}

#wpcf7-f15422-o2 input[type=text], #wpcf7-f15422-o2 input[type=email], #wpcf7-f15422-o2 textarea {
	padding: 6px !important;
}

#wpcf7-f15422-o2 p input[type=submit]{
	margin-top: 10px !important;
}

#wpcf7-f15422-o2 .wpcf7-list-item {
	font-size: 14px;
	line-height: 20px;
}

.home .latest-blog .blog-item .blog-item-description span {
	display:  none;
}

.services-case-study .blog-page .post {
	margin-bottom:  0px;
}

.no-column-header a {
	cursor: pointer !important;
	font-size: 13px !important;
	font-weight: 400 !important;
	text-transform: none !important;
}

#navigation > ul > li.megamenu > ul > li.no-column-header > a:hover {
	background:  #333333 !important;
	color:  #ffffff !important;
}

@media only screen and (max-width: 479px) {
	#mobile-logo > a > img {
        margin-top: 14px;
    }
}

.e-commerce-images-container span.single_image_caption {
	display: none;
}

.callout-row p {
	margin-bottom: 10px;
}

.callout-row .callout-text-container {
	padding: 0 20px 0 20px;
	text-align: center;
}

.callout-row .callout-main-text {
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	color: #ffffff;
}

.callout-row .callout-sub-text {
	font-size: 18px;
	color: #ffffff;
}

@media only screen and (max-width: 479px) {
	.callout-row .callout-text-container {
		padding: 0 20px 0 20px;
	}

	.callout-row .callout-main-text {
		font-size: 20px;
	}

	.callout-row .callout-sub-text {
		font-size: 16px;
		color: #ffffff;
	}

	.g-recaptcha {
	    transform:scale(0.85);
	    -webkit-transform: scale(0.85);
	    transform-origin:0 0;
	    -webkit-transform-origin:0 0;
	}
}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	margin-bottom:  14px;
}

#wpcf7-f15422-o2 .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	margin-bottom: 14px;
    max-height: 80px;
    overflow: hidden;
    border-radius: 4px 4px 4px 4px;
    max-width: 156px;
}

@media only screen and (max-width: 1024px) {
	.callout-row .callout-text-container {
		padding: 0 20px 0 20px;
	}

	.callout-row .callout-main-text {
		font-size: 20px;
	}

	.callout-row .callout-sub-text {
		font-size: 16px;
		color: #ffffff;
	}
}

#copyright a i.fa {
	color: #ffffff;
	opacity: 1;
}

.required-field {
	color: #EC1C24;
}

.faq-accordian-header h4 span.vc_tta-title-text {
	color: #EC1C24;
	text-transform: uppercase;
}

.no-caption span.single_image_caption {
	display: none;
}

#franchise-enquiry {
	display:  block;
	height: 1px;
}

/* theme fix for section overflow sscrolling*/

.vc_section {
	margin-right: 0px;
}

.woocommerce-loop-category__title {
	text-align:  center;
}

.woocommerce-loop-category__title .count{
	display:  none;
}

.search-field {
	padding: 10px 12px;
    outline: none !important;
    border-radius: 2px;
    font-size: 13px;
    margin: 0 0 20px 0;
    width: 200px;
    max-width: 100%;
    display: block;
    color: #999;
    line-height: 1.6;
    border: 1px solid #dddddd;
    background: #ffffff;
    transition: all 0.2s;
}


/* Remove the additional information tab */

#tab-title-additional_information {
	display: none !important;
}

div#tab-additional_information {
    display: none !important;
}

#pa_quantity {
	padding: 10px 12px;
}

.franchise-enquiry-heading {
	color: #EC1C24;
	text-transform:  uppercase;
}

.widget_shopping_quote_list_content {
	font-size:  12px;
}

.widget_shopping_quote_list_content .remove_quote_item {
	display:  inline-block !important;
	width: 10%;
	vertical-align: center;
}

.widget_shopping_quote_list_content a:nth-child(2) {
	display:  inline-block !important;
	width: 85%;
	vertical-align: center;
}

.widget_shopping_quote_list_content span.quantity {
	display:  none;
}

.product_list_widget img {
	margin-top:  -6px;
}

#sidebar .widget ul li.mini_cart_item:after {
	top: 0;
}

.single_adq_button {
	margin-top: 20px !important;
}

#quote_place_order {
    display: inline-block;
    width: 260px;
    margin-bottom: 20px;
    margin-right: 16px;
}

.quote_cart a#remove_all_items {
	margin-right:  16px;
}

abbr.required {
	color:  #EC1C24;
}

.woocommerce table.woocommerce-orders-table .woocommerce-orders-table__cell-order-actions .button, .woocommerce-page table.my_account_orders .order-actions .button {
    margin: .125em 0 .125em .25em;
}

.show_product_meta {
	border: 1px solid #d6d6d6;
    border-radius: 4px;
    padding: 4px 10px;
    background: #f1f1f1;
    margin-bottom: 10px;
    display: inline-block;
}

#remove_all_items {
	margin-bottom:  20px;
}

.woocommerce button.single_adq_button {
	background: #EC1C24;
}

.woocommerce button.single_adq_button:hover {
	background: #323232;
}

.woocommerce button.single_adq_button[disabled=disabled] {
	background: #999999;
	cursor:  not-allowed;
}

.woocommerce button.single_adq_button[disabled=disabled]:hover {
	background: #999999;
	cursor:  not-allowed;
}

.team-social-icon {
	color:  #EC1C24;
	padding: 6px;
	margin: 0 8px 0 0;
}

.member-content {
	display:  none;
}

.member.wpb_content_element {
	margin-bottom: 0px;
}
/*
.rep-member-troy-maxwell .member-content {
	display: block;
}

.rep-member-aaron-parkes .member-content {
	display: block;
}

.rep-member-sally-anne-rocliffe .member-content {
	display: block;
}
*/

@media only screen and (min-width: 1200px) {
	#header #navigation > ul > li.megamenu > ul > li > a { display: none; }
	#header #navigation > ul > li.megamenu.no-column-header-top > ul > li > a { display: block; }
}

a.button.button-appear.btn-white-red {
	color: #EC1C24;
}

a.button.button-appear.btn-white-red:hover {
	color: #EC1C24 !important;
}

#mobile-navigation ul li.quote-cart-icon i{
	float:  none;
	padding-left:  0px;
}

.hide {
	display: none;
}

.cff-likebox {
	display:  none;
}

.wp-caption .wp-caption-text {
	background: #f1f1f1;
    padding: 10px;
    margin: 0px 0 10px 0 !important;
    display:  none;
}

.video-cta-container {
	background-color: #EC1C24 !important;
}

.video-cta-container h2, .video-cta-container h4 {
	color:  #ffffff !important;
}

@media only screen and (max-width: 1024px) {
	.custom-md-12 {
		width:  100%;
	}
}

.callout-box-white-bg {
	background:  #ffffff !important;
}

.footer-industry-certification {
	width: 100%;
}

.footer-industry-certification img {
	display: block;
	width: 47%;
	margin-right: 1%;
	margin-top: 10px;
}

.recaptchaTerms {
    font-size: 10px;
    line-height: 12px;
    margin-bottom: 10px;
}

.grecaptcha-badge {
    display: none;
}

div#wpcf7-f25874-p25866-o1 .wpcf7-submit {
	background:  #EC1C24;
}

.redbookFormHalfColumn {
	display:  inline-block;
	width: 48%;
	margin-right: 1%;
}

.shopIntro {
	margin-bottom: 20px;
	/*border-bottom: 1px solid #f1f1f1;*/
	padding:  14px;
	background-image: url('/wp-content/uploads/red-energy-promotions-quote-cart-dark.jpg');
	background-position: center; /* Center the image */
  	background-repeat: no-repeat; /* Do not repeat the image */
  	background-size: cover; /* Resize the background image to cover the entire container */
}

.shopIntro h2 {
	text-transform: uppercase;
	color:  #ffffff;
	font-weight: 700;
}

.shopIntro p {
	font-size: 16px;
	line-height: 26px;
	color:  #f1f1f1;
}

.woocommerce a.button.return-to-shop {
	margin-bottom:  18px;
	margin-right: 18px;
}


.term-description {
  display: none;
}

.categoryIntro .term-description {
  display: block;
}

.categoryIntro {
	margin-bottom: 20px;
	/*border-bottom: 1px solid #f1f1f1;*/
	padding:  14px;
	background-image: url('/wp-content/uploads/red-energy-promotions-quote-cart-dark.jpg');
	background-position: center; /* Center the image */
  	background-repeat: no-repeat; /* Do not repeat the image */
  	background-size: cover; /* Resize the background image to cover the entire container */
}

.categoryIntro h1 {
	text-transform: uppercase;
	color:  #ffffff;
	font-weight: 700;
}

.categoryIntro p {
	font-size: 16px;
	line-height: 26px;
	color:  #f1f1f1;
}

body.term-bags .categoryIntro {
	background-image: url('/wp-content/uploads/bags-1.jpg');
}

body.term-caps-headwear .categoryIntro {
	background-image: url('/wp-content/uploads/Caps-And-Headwear.jpg');
}

body.term-clothing-corporate .categoryIntro {
	background-image: url('/wp-content/uploads/Clothing-Corporate.jpg');
}

body.term-hospitality .categoryIntro {
	background-image: url('/wp-content/uploads/Clothing-Hospitality.jpg');
}

body.term-clothing-polos .categoryIntro {
	background-image: url('/wp-content/uploads/Clothing-Polos-1.jpg');
}

body.term-clothing-singlets-tees .categoryIntro {
	background-image: url('/wp-content/uploads/Clothing-Singlets-And-Tees.jpg');
}

body.term-clothing-winter .categoryIntro {
	background-image: url('/wp-content/uploads/Clothing-Winter.jpg');
}

body.term-confectionery .categoryIntro {
	background-image: url('/wp-content/uploads/Confectionery.jpg');
}

body.term-events .categoryIntro {
	background-image: url('/wp-content/uploads/Conference-And-Events.jpg');
}

body.term-corporate-gifts .categoryIntro {
	background-image: url('/wp-content/uploads/Corporate-Gifts.jpg');
}

body.term-drinkware-bargifts .categoryIntro {
	background-image: url('/wp-content/uploads/Drinkware.jpg');
}

body.term-express .categoryIntro {
	background-image: url('/wp-content/uploads/Express-Delivery.jpg');
}

body.term-fun-games .categoryIntro {
	background-image: url('/wp-content/uploads/Fun-And-Games.jpg');
}

body.term-keyrings .categoryIntro {
	background-image: url('/wp-content/uploads/Keyrings.jpg');
}

body.term-lifestyle-outdoor .categoryIntro {
	background-image: url('/wp-content/uploads/Lifestyle-And-Outdoors.jpg');
}

body.term-motoring .categoryIntro {
	background-image: url('/wp-content/uploads/Motoring.jpg');
}

body.term-pens .categoryIntro {
	background-image: url('/wp-content/uploads/Pens.jpg');
}

body.term-signage .categoryIntro {
	background-image: url('/wp-content/uploads/Signage-1.jpg');
}

body.term-sports-fitness .categoryIntro {
	background-image: url('/wp-content/uploads/Sports-And-Fitness.jpg');
}

body.term-stationery .categoryIntro {
	background-image: url('/wp-content/uploads/Stationery.jpg');
}

body.term-technology .categoryIntro {
	background-image: url('/wp-content/uploads/Technology.jpg');
}

body.term-trades .categoryIntro {
	background-image: url('/wp-content/uploads/Trades.jpg');
}



body.term-education .categoryIntro {
	background-image: url('/wp-content/uploads/education-1.jpg');
}


body.term-writing-instruments .categoryIntro {
	background-image: url('/wp-content/uploads/writing.jpg');
}



body.term-conference_and_events .categoryIntro {
	background-image: url('/wp-content/uploads/conference.jpg');
}



body.term-enviro-friendly .categoryIntro {
	background-image: url('/wp-content/uploads/eco.jpg');
}



body.term-keyrings .categoryIntro {
	background-image: url('/wp-content/uploads/keyrings-01.jpg');
}



body.term-healthcare-aged-care .categoryIntro {
	background-image: url('/wp-content/uploads/health.jpg');
}



div.wpcf7-spam-blocked {
	border: 2px solid orange !important;
}